﻿body	{color: #444444;
	background-color: #2e1307;
	margin: auto;
	width: 816px}

div#frame	{margin-top: 75px;
		margin-bottom: 75px} 

div#header	{border-style: solid;
		border-width: 3px;
		border-color: #cc9900;
		background-color: #f4a460;
		padding: 5px 20px;
		height: 80px}

div#container	{border-style: solid;
		border-width: 3px;
		border-color: #cc9900; /* menuの選択項目の背景色にも使用 */
		padding: 15px;
		background-color: #ffffee;
		width: 780px;
		margin-left: auto;
		margin-right: auto}

div#update	{/* 更新内容のエリア */
		border: solid 1px #f4a460;
		font-size: 0.8em;
		background-color: #fffff8;
		margin-left: 30px;
		width: 450px;
		height: 74px;
		overflow: auto /* エリア枠を超えるとスクロール表示 */}

table		{padding: 5px}

th		{text-align: left;
		color: #cc9900;
		padding-left: 10px;
		padding-right: 5px;
		padding-top: 0px;
		padding-bottom: 5px
		/* 題目は中央揃えがデフォルト */}

td		{padding: 0px 5px 5px 10px}

h1	{text-align: right;
	margin: 30px 30px auto auto;
	font-size: 1.25em;
	font-family: Verdana, Helvetica, sans-serif;
	color: #330000}

h2	{font-size: 0.85em;
	font-weight: 600;
	font-family: Verdana, Helvetica, sans-serif;
	border-left: solid 16px #f4a460;
	padding-left: 13px;
	padding-bottom: 2px}

h2	a:hover	{background-color: #ffdead}

h3	{font-size: 0.73em;
	font-weight: 600;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 21px}

a	{color: #533515}

p	{font-size:12px;
	line-height:17px;
	text-indent: 0.4em;
	margin: 20px auto 8px auto;
	padding-left: 12px;
	padding-right: 12px}

p a	{color: #533515}

p a:hover	{background-color: #ffdead}

ul	{margin: 10px 10px 10px 5px;}

li	{font-size: 0.75em;}

li a:hover	{background-color: #ffdead}

ul#menu		{list-style-type: none;
		background-color: #ffdead;
		padding: 3px 20px;
		border: solid 1px #f4a460;
		margin: 10px auto}

ul#menu	a:hover	{background-color: #f4a460}

img	{margin: 25px}


/* クラスの定義 */

.margin	{margin-top: 20px; /* 上方に空白を挿入したいとき */}

.wide_margin	{margin-top: 60px; /* 上方に広めの空白を挿入したいとき */}

.right	{float: right; /* 右への回り込み */}

.left	{float: left; /* 左への回り込み */}

.clear	{clear: both}

.p_arange01	{font-size:12px;
		line-height:17px;
		text-indent: 0.4em;
		margin: 10px auto 8px auto;
		padding-left: 12px;
		padding-right: 12px}

.p_arange02	{font-size:12px;
		line-height:17px;
		text-indent: 0.4em;
		margin: 20px auto 0px auto;
		padding-left: 12px;
		padding-right: 12px}

.profile	{font-size:12px;line-height:16px;
		text-align: left /* 表の題目は左詰め */}
	
.favorite	{font-size: 0.8em;
		text-align: left /* 表の題目は左詰め */}

.main	{font-size:12px;
	line-height:16px}

.remark	{text-indent: 0em;
	padding: 10px 35px}

.remark02	{text-indent: 0em;
		margin: 10px auto 0px 25px;}

.open_menu	{background-color: #f4a460;
		text-decoration: none;
		color: #533515
		/* 文字の背景色は境界線と同じ色 */}

.close_menu	{text-decoration: none;
		color: #533515}

.inline_menu	{text-align: center;
		display: inline}

.link_title	{text-decoration: none}

.list_link	{text-indent: 0em;
		padding-left: 35px;
		line-height: 1.6}

.list_item	{text-indent: 0em;
                line-height: 1.6}

.link_item 	{text-decoration: none;
		color: #533515;
		margin:30px 30px 100px 5px}

.line	{margin-top:   45px;
	margin-bottom: 25px;
	margin-right:  35px;
	margin-left:    5px;
	border-style: dotted;
	border-color: gray;}


address	{font-size: 0.75em;
	font-style: normal;
	clear: both;
	text-align: right;
	padding-right: 5px;
	padding-top: 20px;
	padding-bottom: 5px}